WordPress.org

Make WordPress Core

Changes between Initial Version and Version 1 of Ticket #23243, comment 5


Ignore:
Timestamp:
04/16/2016 01:07:01 AM (4 years ago)
Author:
cbutlerjr
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #23243, comment 5

    initial v1  
    1 Not to suggest that things shouldn't be resolved to handle things correctly, but if this is a bug in PHP below 5.2.11 and in 5.3, on Windows, how critical can a patch be
     1Not to suggest that things shouldn't be resolved to handle things correctly, but if this is a bug in PHP below 5.2.11 and in 5.3 on Windows, how necessary is a patch/fix
    22
    33WP is now recommended to use PHP 5.6, and even though WP can run on these lower versions, they are technically beyond EOL (I realize that was not the case when this ticket was opened, but it is now).